body{
    width: 80%;
    margin: 0 auto;
}
#liada{
    display: none;
}

header{
    background-color: goldenrod;
    color: white;
    text-align: center;
    height: 50px;
    line-height: 50px;
}

nav{
    background-color: gainsboro;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

nav a{
    color: goldenrod;
    background-color: white;
    border: 2px solid black;
    flex-basis: 18%;
    margin: 5px 0;
    text-align: center;
}
main{
    display: flex;
    flex-direction: column;
}

#trampa{
    background-color: lightslategray;
    display: flex;
    flex-direction: row;
}

#corzo{
    background-color: white;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 15px;
    flex: 1 1 15%;
}

#caballo{
    background-color: white;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 15px;
    flex: 1 1 15%;
}
img{
    width: 90%;
    margin-top: 10px;
}
#cabra{
    background-color: white;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 15px;
    flex: 1 1 15%;
}

footer{
    background-color: goldenrod;
    color: white;
    text-align: center;
    text-align: center;
    height: 50px;
    line-height: 50px;
}

main p{
    text-align: justify;
    margin-left: 5px;
    margin-right: 5px;
}

button{
    width: 90%;
    margin: 6px;
}

@media all and (max-width: 600px){
    #menuda{
        display: none;
    }
    #liada{
        display: block;
    }
    #trampa{
        display: flex;
        flex-direction: column;
        order: 1;
    }
    nav{
        order: 2;
    }

}